#dialog--printConverter{
	margin:auto;
	border:#aaa 2px solid;
	border-radius:6px;
	
	width:600px;height:400px;overflow:hidden;
	> ._inner{
		width:100%;height:100%;overflow:hidden;
		display:grid;
		grid-template-areas:"head" "body" "foot";
		grid-template-rows: min-content 1fr min-content;
		
		> ._head{grid-area:head;}
		> ._body{grid-area:body;}
		> ._foot{grid-area:foot;}
		> ._head, > ._body, > ._foot{
			padding-left:10px;
			padding-right:10px;
		}
		> ._head{
			background:#aaa;
			padding-top:10px;
			padding-bottom:10px;
			border-bottom:#aaa 2px solid;
			> ._title{
				font-weight:bold;
				color:#fff;
			}
		}
		> ._body{
			width:100%;
			height:100%;
			overflow:auto;
			
		}
		> ._foot{
			background:#ccc;
			padding-top:10px;
			padding-bottom:10px;
			border-top:#aaa 2px solid;
		}
	
	}
	>._foreground{
		height:100%;width:100%;
		position:absolute;z-index:2500;top:0;
		background:rgba(0,0,0,0.5);
		display:flex;
		justify-content:center;
		align-items:center;
		> ._message{
			color:#fff;
			font-weight:bold;
		}
	}
}
